from pydantic import BaseModel

class RefreshToken(BaseModel):
    refresh_token: str

class RefreshResponse(BaseModel):
    access_token: str
    refresh_token: str
    expires_at: int
    user: dict

